[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

The API version v1 for kind BuildConfig is not supported by this server.



Hi,
I am completely new with OpenShift and docker. I set up the Openshift with 1 master, 2 nodes, 1 registry. I follows the documentation and I think I got them right, but I keep getting this error at my OpenShift web console.


am the cluster admin with access to the master and nodes.
Is there a configuration that I missed when setting up the Openshift Container Platform?

Any help would be extremely appreciated.
Thank you.
Irvan Hendrik


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]